General Information
Introduction
license Agreements
How To
Reports
Setting Up Windows for APS
Database Knowledge
Installing APS over NetWork
Aliases
Technical Support
How to Register
Acknowledgments
ASPS TM is a trademark of APS, Kuwait

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Introduction
Stock means all the products your business has for sale. Stock is also all the raw materials or parts your business keeps and uses to make products or provide services .
Advanced Stock Control Program is a powerful, easy-to-use complete Stock Control Solution. it has satisfying users for more than a 3 years in Kuwait Market. At the core of ASPS is a series of fully integrated reports giving you the vital information that's key to you successfully operating and growing your business. Use it to fit your exact Stock requirements. It is our goal at ASPS to help you grow your business and everything from the ASPS Windows Version products, documentation and support staff are designed to do just that .
Highlights
Easy to use , reliable, and very flexible
- Organize your stock the way you :
- Receive your stock .
- Record your stock .
- Store your stock .
- Arrange your stock .
- Check your stock .
- Re-order your stock .
- All kind of transactions reports and checking stock reports .
- Linked to APS Accounting , very easy to post your invoices to create GV automatically for you.
- Control the transactions even between your own stores by "Store Transaction" .
  General Application Futures
- Arabic and English Interfaces in the same application.
- Remarkable Report builder (using SQL92) which gives you the ability to build any Query report within couple minutes , you can also save it to become part of your application reports menu.
- Data Maintenance Manager to maintain your indexes by your self , simply pull down menu and click.
- Calculator for simple calculations to your accounts & Stock.
- Download Upgrade versions through the internet.
- You can use ASPS as a separate or as an integration System with AAPS to have a very powerful and complete Accounting and Stock Control solution for your company.
- Compatible with all Windows versions (98,mel, 2000 and xp) .
- AAPS,ASPS are Customizable according to the requirements of the customers with a very competitive Prices.
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

license Agreements
APS® Stock Control Solution v1.00
Copyright © 1999-2002 Yasser Almohanna
All Rights Reserved
ASPS is shareware , which means that you can use it freely for 30 days to evaluate it. If during, or at the end of, the evaluation period you decide that you would like to continue using ASPS please register your copy Your single-user registration will license you to use your copy of ASPS, will support work on future versions, new features, and bug fixes, and will provide you with technical support via email .
Please See the
How To Register
Section in the ASPS help file .
ASPS is not limited to, the following terms: ASPS may not be sold or resold, distributed as a part of any package, commercial or otherwise, used in a commercial environment, used or distributed in support of a commercial service, or used or distributed to support any kind of profit-generating activity, with out Yasser Almohanna permission .
If you would like to distribute ASPS as part of a shareware distribution, magazine, internet book, CD ROM,etc contact me for written permission
All commercial use interests in ASPS eg. site licensing, should be directed to yasseralmohanna@excite.com
ASPS may only be distributed in the original distribution install file as distributed by Yasser Almohanna .
The ASPS distribution install file may not have files added to it or removed from it, and none of its contents may be modified, decompiled, or reverse engineered .
ASPS is provided AS IS without warranty of any kind, either express or implied, including but not limited to the implied warranties of merchantability and fitness for a particular purpose
In no event shall Yasser Almohanna be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits or special damages, even if Yasser Almohanna has been advised of the possibility of such damages .
ASPS is a registered trademark of Yasser Almohanna. Ltd
The ASPS Logo is a trademark of Yasser Almohanna. Ltd
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Technical Support
We will be more than happy to assist you with any problems you may have with APS products. We will get back to you as soon as possible. Before submitting a query or bug report, be sure to check that the information is not already provided in the Frequently Asked Questions page at:
http://Advanced.servehttp.com/APS_006.htm
otherwise write down the error details and the number you have on the screen and send it through Services Page | Feed Back section at:
http://Advanced.servehttp.com/APS_006.htm
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Registering APS Products
You may try out APS Products without any costs for the period of one month. If you want to keep on using it after one month, you have to buy your own license from Yasser Almohanna.
The free trial version of APS Products contains "time bombs". It will still function till the month over.
If more than one person needs to use the software at the same time, you have to register a copy for each of them
For APS Products pricing info and online ordering methods, please visit
http://advanced.servehttp.com/aps_004.htm
where you will find all the information that you need. If you would still have any questions, send an email to yasseralmohanna@excite.com .
To register your trial Version of APS after paying, send the Install Code you have on the Registration Screen that appears when you run your program (see figure below) to support@shareit.com and wait for the reply that contain your Application Registration Key to register your copy , once you receive it fill up Registration Fields with information provided to you by the Email and proceed working with your product normally.
When new versions of APS Products are released, you will be able to download them from
http://advanced.servehttp.com/aps_002.htm .
Your APS Products license will be valid for all future versions of APS Products, as has been the policy since version 1.0.0.
Related Topics :
APS License Agreement
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Acknowledgments
After three years of hard working on APS products, I'd like to thank the people involved with some aspect or other of its development .
Thanks to Computer Programmer Mohammed Nasr who supported me at the beginning of APS phases .
also i would like to give many thanks to the following people for their hard work in catching bugs and suggesting features .
- The Albdaly Company represented by accountant Fawaz and accountant Adel .
- The Alsrya Press. represented by Dr. Jasem Altmar, chief accountant Sanaa and accountant Najlaa who helped me out day after day, suggesting features .
- almosa Com. represented by accountant Aslam and sayd .
- Family Health Center represented by accountant Ahmed .
  All of the other kind folks who have helped me out in many ways .
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

How To ...
Using APS Example Data
Create New Company
Create New Year
Create New Store
Create New Vendor
Create New Master Item
Create Items
Create Employee
Create Clients
Use Fast Items Query
Select Deferent Years
Change Active Password
Use Transactions
Transfer Stock Data to New Year Data
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Store
The First Job is to get the basic details of your stores into the system.
this is done through the easy step of selecting the main data/main stock data menu and click on stores.
Fill up the store Data Fields with your store details. and then click on the post button from the navigator bar .
The Store Data will be combined with Master Items and Vendors in the Items Data or in the transactions .
Related Topics :
Create New Vendor
Create New Master Item
Create Items
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Vendor
from the Main Data Menu select Vendors,The Vendor Data will be combined with Master Items and Stores in the Items Data or in the transactions .
Related Topics :
Create New Store
Create New Master Item
Create Items

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Master Item
This option is concerned for creating new items in ASPS , it contains all the information for the items you have in your stores .
once you create it , you'll have to build the stores quantity and link items to a vendors .
you can do this manually from the Items screen or you can do it through the transactions .
Related Topics:
Create New Store
Create New Vendor
Create Items

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create Items
This option is the core of ASPS it contains the items quantity (On hand) for each vendor and store, the Items On hand shows the quantity remained after the transactions on this item .
in this screen you can build the item card manually and link between three main categories or by transactions .
Basic Steps :
1 . Select the Store that hold the item.
2 . Select the Vendor for the item .
3 . Select the item to link it to store and vendor .
4 . Enter the date as an opening Date for the item card .
5 . Enter the Initial Quantity for the item.as an opening Quantity for the item card
6 . Enter the On hand Figure (or you can leave it blank for later transactions) .
7 . Enter the Order limit .
Notes :
1 . The yellow and green fields is an automatic display fields once you select the items,stores and vendors it will show up the details.
2 . The Initial Quantity is very important , you just fill it up once you create the item manually for the first time . this figure is used in the Item Card Report as an opening quantity to give you the ending quantity after transactions .
3 . Manual adjustments are possible for the Date and On hand field or through the transactions , after you make any transaction on the item the Date field will contain the date transaction and the On hand will be affected by the transactions (Incremented for purchase , Decremented by sales .etc ...)
4 . The Order limit value helps you with warning messages about exceeding your stock quantity and also will trigger the BackOrder for you.
5 . The Actual Quantity is specific for the checking of the stores you fill it up with the physical quantity you have in your stores , it will be used for comparisons in the Items Reports between the On hand you have and the actual quantity .
Related Topics:
Create New Store
Create New Master Item
Create New Vendor

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create Employee
Select from Main Data menu Employee, fill up the data fields with your employee details.
The employee data is used in the invoices only to refer which employee has published the invoice.

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create Clients
Select from the Main Data menu / Clients, fill up the Client screen with your client details.
The Client data is used only for reference only, because if you have APS Accounting you will use the Clients accounts also in the invoices to post your invoice to the Accounting Vouchers.

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Use Fast Items Query
This facility is a very reliable , it is On-screen Real-time displays of such data as Items descriptions with it's quantity and the total quantity and total price for each store, also you can search for any item by it's description or number .

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Select deferent Years
This option is to Select Specific Accounts and it's transactions for a company also you can select the financial year belongs to this company by simply Select from the Main Menu Open Specific Account then Select the company name and the year and then Press Activate Selected Accounts
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Change Active Password
You Can Activate another password with it's security levels during the process of the program by using this option
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Use Transactions
The ASPS Transactions holds every transaction on the Items you have in your stores , you can make an internal transactions between your stores or you can make a sale or purchase transactions.etc.. .
Basic Steps:
1 . Select the transaction kind from 7 different types .
2 . Enter the Order No and Date .
3 . Select the stores on which the items will be effected (for the Stores Transaction you'll find that there is a "2" Stores to be selected "From Store and "To Store").
3 . Fill up the required fields with the proper details according to the transaction kind .
4 . select the items from the items look up window , the price will automatically appear in the grid but you can change it for this specific invoice or leave it the way it is .
5 . Enter quantity for this item .
6 . Enter discount figure for each item or you can leave it blank for later enter discount on the whole invoice as a total discount in the Discount Field.
7 . Enter the payment method for this order either it is cash,check,credit or all together, also you can use the total discount field as a discount for the whole invoice .
8 . Once you finish up filling all the fields your order will not effect the items quantity unless you press the create invoice button , so you have the chance to modify the order till you press this button .
9 . If you purchased APS Accounting you'll have the chance to post the invoice amount to accounts , each field in the payment methods has a correspondence in the account field as shown in the figure above, once you choose the accounts for this invoice press post to accounts to create a general voucher automatically and effect the accounting.
10. If you use the green account fields it will create another General Voucher with the Cost Price beside the original Voucher that contain the list price for those items .
Notes :
1 . The Stores,Damaged and reserved Transactions does not have a create invoice button it effects the Items quantity directly .
2 . Once you press the create invoice button the invoice is locked you can not modify it , to change it's effect you have to make a reverse order .
3 . if you fill up the green accounts fields and post the invoice to APS accounting , the ASPS will create two vouchers in the APS accounting , the first voucher will include the invoice amount with the list price and the second voucher will include the cost price for the items .
4 . To remove the warning message for exceeding the stock quantity during the process of the order remove the Check Stock's flag, otherwise Stock Below Minimum Level Stock Advised To Be Ordered Stock Details of Negative Physical Levels .
5 . The reserved transaction doesn't have any effect on the items quantity , it is there only for reference .

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Reports
The AAPS system offers a range of summary and detailed reports, reflecting the transaction routines of the stores .
it is divided as follows :
Main Reports
Transaction Reports
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Main Reports
it includes only the basic details with no transaction info about your Stores,Items,Vendors and Clients information .
The most important reports you have in this Main Reports is the Items report and Items report 2 those reports are specific for checking your stores and the items you have, it makes comparison between the quantity you have in your ASPS system and the physical quantity you have in your real stores .
Related Topics :
Transaction Reports
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Transaction Reports
ASPS has covered many aspects of transactions reports ,All commonly required Reports have been included with the Standard Stock Control Package.
From the Reports menu select Stock Trans. reports it will show you the dialog below .
Select any report you want then click on preview or print directly to your printer .
Reports Descriptions :
1 . Item Card Report :
The item card holds all the transactions on your items i.e. (purchase,sales,damaged..etc..). you can make a query through the item card dialog for instance restricting the result between specific item numbers and date range or restricting it to a specific kind see figure 1.0.
Item Card Dialog Figure 1.0
The Item Card report shows each transaction with it's date, and it starts the by adding to the transaction the Initial quantity that started your item card with at the beginning of the year to the Transactions quantity to end up with the ending quantity for this item .
2 . Vendor Card Report :
The Vendor Card report works the same as the Item Card report it shows the transaction with it's date for the items that belongs to this vendor, see figure 1.1 .
The Vendor Card dialog helps you to display the result in the report upon your query , see figure 1.1 .
Vendor Card Dialog Figure 1.1
3 . Stores Transactions :
The Store transaction report shows the internal transactions between your stores each transaction is stored and displayed in this report .
The Store Transaction dialog helps you to display the result in the report upon your query , see figure 1.2 .
Stores transaction Dialog Figure 1.2
4 . Orders Report :
Orders Report prints all the orders you made on the items it is the core of ASPS reports , you can print orders within specific range of numbers,date,type or invoices created see figure 1.3 .
Orders Dialog Figure 1.3
5 . Items total report :
The items total report displays the items you have and the quantity for each item in each store,this report is very important for checking the items and its quantity you have .
you can specify the range for the items to be printed , see figure 1.4 .
Items total Dialog Figure 1.4
6 . Unit Kind Total Report :
The Unit Kind Total report displays the items you have that belong to Unit Kind and the quantity for each item in each store,this report also is very important for checking the items and its quantity you have that is specific for a Unit kind.
you can specify the range for the Unit kind of items to be printed , see figure 1.5 .
Unit kind Dialog Figure 1.5
7 . Store Card Report :
The Store Card works the same as item card it collects all the transaction you made for a store and print it out .
you can define the range for the print out such as the Store No,Order No,Date range,Transaction Type and Invoice type , see figure 1.6
Store Card Dialog Figure 1.6
8 . Vendor Total Report :
The Vendor Total report displays the items you have that belong to Vendor and the quantity for each item in each store,this report also is very important for checking the items and its quantity you have that is specific for a Vendor.
you can specify the range for the items that is specific to a Vendor to be printed , see figure 1.7 .
vendor Total Dialog Figure 1.7
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Data Base Knowledge
the AAPS data is stored in a DataBase (Paradox) you have to know some techniques i.e. using DataBase Navigator Bar , deleting details data, editing your existing data and using APS Data Maintenance .
A . using the Navigator Bar :
Declarations of Navigator Bar :
1 . First Record .
2 . Prior Record .
3 . Next Record.
4 . Last Record.
5 . Insert Record.
6 . delete Record .
7 . Edit Record.
8 . Post Data (Save modifications) .
9 . Cancel Record (cancel last edits) .
10 . Refresh Record (to be used for network) .
B . Deleting Details Data :
You'll find that the Vouchers in AAPS is divided into two
main sections the Master Data and it's details .
to delete any voucher you have to delete the details first from bottom
to top with vise versa entry order , and then you can delete the master
data .
C . APS Data Maintenance :
is a complete application to maintain your data and index corruption
that might occur .
index and data corruption could happen for many reasons i.e power
failure,system halted and using unproper way of exiting the program
Ctrl+Alt+del , those are some of the reasons that could cause APS
data corruption.
if you had that kind of problem what you do is to run the APS Data
Maintenance and open the company financial year that has the
problem from the main menu (open Specific Accounts) and then select
from options menu the Regenerate Data Indexes .
How to protect your data :
1 . run the APS Data Maintenance\Pack Tables option Regularly .
2 . Back Up your data daily .
3 . Use the APS Data Maintenance\Regenerate Data Indexes at the end
of the week .
4 . If you Exited the APS programs not the normal way, you have to run
the APS Data Maintenance\Regenerate Data Indexes .
5 . if you noticed that some data disappeared , thats because you did not
run APS CD (3) after installation, to prevent this from happening
Restore your data from the Back Up you made and run the APS
CD (3) once and restart your system .
See Related Topics below for further declarations.
Related Topics:
Setting Up Windows for APS
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Setting Up Windows for APS
APS Products can handle a huge amount of data and because of the way the APS programmed it has a clever way to get around the huge data , and give you the fastest results as possible .
you need a special Windows settings to work smooth and reduce errors specially if you setup APS over network .
see Related Topics for further details.
you have to do this settings manually after installation of APS :
1 . goto start menu select settings and choose control panel .
2 . from control panel windows click on BDE Administrator .
3 . click on Configuration tab .
4 . Highlight and Select - Drivers
- Native
- Paradox
5 . on right definition screen enter the following syntax in the NET
DIR line C:\OURPROGS\FMyEaccPrg2\Net .
For NetWork Setup use the NetWork Drive Letter configured in your system (i.e F:) instead of the (C:) Drive Letter , see Related Topics for further details.
6 . Highlight and Select in the Configuration Screen the
- System
- INIT
7 . on right definition windowed screen Click on LOCAL SHARE and
make its value to TRUE.
8 . Choose exit from the menu and once the Warning Window appear
"Save all Edits to Administrator" choose (yes) .
8 . Run disk no (3) (Download it from http://advanced.servehttp.com).
9 . once the password dialog appear enter password (1294) .
XP Users need to add the Following steps
10. Click the Start Button on the Desktop. the following menu (displayed on the right) should appear.
11.when the menu appears, Click on "My Computer". the "My Computer" Windows will open.
12. Locate your Hard Drive. (Usually labelled with "(C:)". Right Click on the Hard Drive Icon and select "Properties". The Disk Properties window will open.
13. Click on the "Hardware" tab to bring the hardware settings to the front .
14. Highlight your local hard drive and click on the "Properties" button near the bottom of the window,The drive Properties window will open.
15. Click the "Policies" tab to bring the drive policies options forward.
remove the check mark from the box with the description "Enable Write caching on the disk" and click "OK".
Note: Before using this page to change your BDE configuration file, be sure to close any open APS applications. Your changes take effect the next time you restart your window.
Related Topics :
Setup APS over NetWork
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Closed Year Def
this a no edit able year that's mean you can not make any modifications or add any kind of transactions to this year data.

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Installing APS over NetWork
You can use APS products over a File Server network , but you need to know about the Borland Database Engine (BDE) and the Aliases.
your data stored on a Database from Paradox type , and it uses a layer called BDE (Borland Database Engine) you have to configure some options in the BDE to make your program run over a network, the following declaration helps you to do that .
See Related Topics for further declarations on Aliases.
1 . Install the APS Applications on your File server .
2 . Install the Client APS Applications on each WorkStation .
3 . Run the BDE Administrator from windows Control Panel .
4 . Follow the same steps noted in the
Setting Up Windows for APS
5 . Configure the Alias Paths only for the WorkStations not the
File server as Follows :
on the BDE Administrator Screen .
click on Databases tab .
- Click on Databases (+) sign.
  what you see now beneath the Databases is the Aliases that is created automatically for you .
- Highlight the Alias Name and Replace (C:) from the right side window(Definition) in the Path option by your Network Drive letter i.e (F:) .
  (ask your Network administrator for Mapping a NetWork Drive).
- do the previous step for all the aliases shown on your Databases screen .
  Note: Before using this page to change your BDE configuration file, be sure to close any open APS applications. Your changes take effect the next time you restart your window.
  Related Topics
Aliases
Set Up Windows for APS
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Aliases
An alias is a name and a set of parameters that describe a network resource. APS applications uses aliases to connect with shared databases.
you can also say that the Alias is a shortcut for along path .
i.e.
Alias Name Path
-----------------------------------------------------------------------------------
A11947 c:\ourprogs\fmyeaccprg2\stock\data\1\1947
Figure 1.0 Showing the A11947 Alias Definition, this is the path where your 1947 Data Stored on your (c) Drive .
As you can see the (A11947) Alias name is a combination of letters and numbers to be described as follows :
A: pronounce for APS Application .
1 : is the Company Number .
1947:is the financial year for this company .
APS Aliases Examples :
Figure 1.1 Showing the Databases Aliases .
A11947 : An Alias for the AAPS example data
A12001: An Alias points to your Stock Control and Accounting 2001 data
A12002: An Alias points to your Stock Control and Accounting 2002 data
EaMaster : An Alias points to the Years definintions Created for each company
EmptyData : An Alias points to the Empty data for APS applications
Each Financial year created by APS as an Alias define it's paths on your local or network drive .
Note :
* All the APS system Aliases has the same figures described above the other aliases appears on the screen doesn't belong to APS system, please leave it the way it is .

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Company
The First Job is to get the basic details of your company into the system.
this is done through the easy step of selecting the main data menu and click on company data .
Fill up the Company Data Fields with your company details. and then click on the post button from the navigator bar .
Related Topics :
Create New Financial Year
Select Deferent Financial Years

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Year
From the Main Data Window Select Company and click on Financial Year Tab, you'll find the years created for this company appears in a grid and you can also create or delete years more. but beware because once you delete it you can't reverse the order back .
Note :
* This options will not transfer any data to the new year your create to do such a thing use the Close Period Option Instead or after you create the year run the Close Period to transfer your data.
to avoid problems during year creations follow those steps:
1 . Before you start creating new year you have to run the APS Data Maintenance|Regenerate Data Indexes for the Current Year.
2 . After you create the new year run again the APS Data Maintenance|Regenerate Data Indexes for the new created year
Related Topics :
Create New Company
Select Deferent Years

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Transfer Stock Data to New Year Data
At the end of the year after you check your stock and paste your Actual Stock Quantity from your physical stores to ASPS Item Card's Actual Quantity Field (Main Data | Main Stock Data | Items).
Figure 1.0 shows the Items Card Data Entry Screen and the Actual Quantity Field
you'll be able to close the current period and transfer your actual quantity to your OnHand quantity for the New Year . you do this procedure by choosing from the Main Menu (Utilities | Close Stock Period)
Figure 1.1 shows how to select the Close Stock Period from Main Menu
After the Close Stock Period Dialog Appear Press the Transfer Stock Data Button and then restart your program .
Figure 1.2 shows the Transfer Stock Data Dialog
Note :
* if you already created the new year either by using the Company | Financial Years creation or the AAPS system , you'll still be able to transfer the stock data to the new created year.

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Using APS Example Data
APS includes a sample accounting & Stock data to help you use the program menu and options and to give you a chance to print reports simply select from Main Data Menu the,
Open Specific Accounts
and then select from Company name combobox (Sample Company) and from year select (1947) .
once you do that press activate Selected Account , and now you can navigate through reports and defferent APS screens .
General Information

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.